j088ach1_000_PAS_340000: ~ide ~kunitoshi desu .

j088ach1_000_PAS_340000_D: ich bin ~Kunitoshi ~Ide .

j088ach2_001_PAU_340000: ~mikura ~kousuke desu .

j088ach2_001_PAU_340000_D: ich bin ~Kousuke ~Mikura .

j088ach1_002_PAS_340000: ohayou gozaimasu .

j088ach1_002_PAS_340000_D: guten Morgen .

j088ach2_003_PAU_340000: ohayou gozaimasu .

j088ach2_003_PAU_340000_D: guten Morgen .

j088ach1_004_PAS_340000: ~doitsu no shoudaN no keN nano desu kedomo mazu nittei o kimetai no desu kedomo #shigatsu deshitara watashi no hou wa #juunananichi kara #nijuurokunichi made aite iru no desu kedomo ~mikura saN no go yotei wa dou deshou ka .

j088ach1_004_PAS_340000_D: es geht um die Gesch"aftsverhandlungen in ~Deutschland , ich w"urde gerne zuerst einmal den Zeitrahmen festlegen . im April h"atte ich vom siebzehnten bis zum sechsundzwanzigsten Zeit . wie sieht es denn mit ihren Terminen aus ? 

j088ach2_005_PAU_340000: #hatsuka no gogo ni koueNkai ga haitte iru node . betsu no nittei de onegai shimasu .

j088ach2_005_PAU_340000_D: am zwanzigsten nachmittags habe ich einen Vortrag . ich bitte um einen anderen Termin .

j088ach1_006_PAS_340000: sou shimashitara #gogatsu ni naru no desu kedomo . #youka kara #juuyokka made no yotei dewa ikaga deshou ka .

j088ach1_006_PAS_340000_D: dann wird es Mai . wie w"are es mit dem Termin vom achten bis zum vierzehnten ?

j088ach2_007_PAU_340000: sono hi deshitara aite imasu node . kamaimaseN keredomo .

j088ach2_007_PAU_340000_D: an diesen Tagen h"atte ich Zeit . in Ordnung .

j088ach1_008_PAS_340000: sou desu ka . dewa kono nittei ni shimashou . sorede desu ne #youka ga kiNyoubi nano desu kedomo . kiNyoubi no hikouki wa ~kaNsaikuukou hatsu #juuji shika nai no desu kedomo mou sore de ~hanoofaa ni tsuku no wa #juunanaji #gojuppuN desu kedomo kore de yoroshii desu ka .

j088ach1_008_PAS_340000_D: aha . also dann nehmen wir diesen Zeitrahmen . dann , nicht wahr , der achte ist ein Freitag . es gibt nur den Flug am Freitag vom ~Kansai-Flughafen um zehn Uhr . damit w"urden wir in ~Hannover um siebzehn Uhr f"unfzehn ankommen . ist Ihnen das recht ?

j088ach2_009_PAU_340000: sou desu ne sore shika nai no deshitara sorede onegai shimasu .

j088ach2_009_PAU_340000_D: also , wenn es nur diesen gibt , dann bitte diesen .

j088ach1_010_PAS_340000: sorede desu ne kaeri no hikouki nano desu kedomo #juusaNnichi no suiyoubi hatsu desu node suiyoubi wa #juurokuji #gojuppuN hatsu to asa no #kuji #saNjuugofuN hatsu to #nishurui aru no desu kedomo . dochira no hou ga yoroshii deshou ka .

j088ach1_010_PAS_340000_D: dann der R"uckflug . der Abflug ist am Mittwoch , dem dreizehnten . mittwochs gibt es zwei verschiedene Fl"uge , um sechzehn Uhr f"unfzig und morgens um neun Uhr f"unfunddrei"sig . welcher w"are Ihnen lieber ?

j088ach2_011_PAU_340000: narubeku hayaku kaeri tai node . dekireba gozeNchuu de onegai shitai no desu keredomo .

j088ach2_011_PAU_340000_D: ich w"urde gerne m"oglichst zeitig zur"uckfliegen . wenn es m"oglich w"are , bitte den Flug am Vormittag .

j088ach1_012_PAS_340000: wakarimashita . dewa ~hanoofaa hatsu #kuji #saNjuugofuN sono biN desu to ~kaNsaikuukou chaku de yokujitsu no #juuji #saNjuppuN ni narimasu .

j088ach1_012_PAS_340000_D: alles klar . also dann ab ~Hannover um neun Uhr f"unfunddrei"sig . dieser Flug wird im ~Kansai-Flughafen am n"achsten Tag um zehn Uhr drei"sig ankommen .

j088ach2_013_PAU_340000: sou desu ka . dewa sore de onegai shimasu .

j088ach2_013_PAU_340000_D: aha . also dann bitte diesen .

j088ach1_014_PAS_340000: hai . wakarimashita . dewa hikouki no hou wa watashi no hou de tehai shite okimasu .

j088ach1_014_PAS_340000_D: ja . alles klar . also dann k"ummere ich um die Fl"uge .

j088ach2_015_PAU_340000: shukuhaku saki no hou o kimetai no desu keredomo . #mittsu hodo aru no desu keredomo . subete eki no chikaku ni natte iru node . sou desu ne ~rattohausuhoteru ~koonaahoteru ~atoraNtahoteru no #mittsu ga aru no desu keredomo . eki kara mottomo chikai ~atoraNtahoteru ni shitai no desu keredomo . dou deshou ka .

j088ach2_015_PAU_340000_D: ich w"urde gerne zuerst die Unterkunft festlegen . es gibt drei . alle sind nah beim Bahnhof . also , es gibt das Hotel ~Rathaus , das Hotel ~K"orner und das Hotel ~Atlanta , diese drei . ich w"urde gerne das Hotel ~Atlanta nehmen , das ist am n"achsten beim Bahnhof . wie w"are es damit ?

j088ach1_016_PAS_340000: sou desu ne narubeku nara eki ni chikai hou ga ii to omou no de sore ni shimashou .

j088ach1_016_PAS_340000_D: also , ich denke , m"oglichst nah beim Bahnhof w"are besser , nehmen wir dieses .

j088ach2_017_PAU_340000: sou desu ka . shiNguru de #hyaku #saNjuu maruku nano desu kedomo kamaimaseN ka .

j088ach2_017_PAU_340000_D: aha . ein Einzelzimmer kostet hundert drei"sig Mark . ist das in Ordnung ?

j088ach1_018_PAS_340000: ee . kekkou desu .

j088ach1_018_PAS_340000_D: ja . das ist in Ordnung .

j088ach2_019_PAU_340000: so shitara yoyaku no hou shite okimasu node .

j088ach2_019_PAU_340000_D: dann mache ich die Reservierung .

j088ach1_020_PAS_340000: onegai shimasu . ato desu ne #ichiNchi marugoto kaNkou ni tsukaeru hi ga dekiru to omou no desu kedomo . dokoka mite mawaritai kaNkou meisho toka arimasu ka .

j088ach1_020_PAS_340000_D: ich bitte darum . dann noch , nicht wahr , wir k"onnen einen ganzen Tag f"ur Sightseeing verwenden , glaube ich . gibt es irgendwelche Sehensw"urdigkeiten , die Sie gerne besuchen m"ochten ?

j088ach2_021_PAU_340000: sou desu ne shinai kaNkou atari basu de mawaritai na to omotte iru no desu keredomo .

j088ach2_021_PAU_340000_D: also , ich w"urde ja gerne mit einem Sightseeing-Bus herumfahren .

j088ach1_022_PAS_340000: sou desu ne . dewa basu no hou toka wa watashi no hou de shirabete okimasu node mata nanika arimashitara reNraku shitai to omou no desu kedomo .

j088ach1_022_PAS_340000_D: genau , nicht wahr . also dann erkundige ich mich nach einem Bus und sollte es noch irgend etwas geben , w"urde ich mich gerne mit Ihnen in Verbindung setzen .

j088ach2_023_PAU_340000: sou desu ka . yoroshiku onegai shimasu .

j088ach2_023_PAU_340000_D: aha . ich bitte darum .

j088ach1_024_PAS_340000: dewa toriaezu mata chikaku narimashitara reNraku itashimasu node . kyou wa kono heN de to iu koto de .

j088ach1_024_PAS_340000_D: also dann setze ich mich vorerst wieder mit Ihnen in Verbindung , wenn der Termin n"aherr"uckt . f"ur heute w"are es das .

j088ach2_025_PAU_340000: wakarimashita .

j088ach2_025_PAU_340000_D: alles klar .

j088ach1_026_PAS_340000: dewa arigatou gozaimashita .

j088ach1_026_PAS_340000_D: also dann vielen Dank .

j088ach2_027_PAU_340000: doumo arigatou gozaimashita .

j088ach2_027_PAU_340000_D: vielen Dank .

